Bug 1427520 - User access filtering using tags for clouds networks and floating ip| isnt' working as expected. [NEEDINFO]
Summary: User access filtering using tags for clouds networks and floating ip| isnt' w...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.2
Assignee: Libor Pichler
QA Contact: Matouš Mojžíš
URL:
Whiteboard: rbac:filter:ui
Depends On: 1411702
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-28 13:37 UTC by Satoe Imaishi
Modified: 2017-04-12 14:40 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411702
Environment:
Last Closed: 2017-04-12 14:40:24 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
mmojzis: needinfo?


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-02 19:51:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/74443b78a37ec0a7cd4c82de81a4df0a589a71e3

commit 74443b78a37ec0a7cd4c82de81a4df0a589a71e3
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Jan 31 09:12:27 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 14:47:49 2017 -0500

    Merge pull request #13666 from lpichler/add_to_network_objects_to_direct_rbac
    
    Add to network objects to direct rbac
    (cherry picked from commit a0ec7ec8bcb2cd3accf9151ba55f52b2a1b3aa53)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427520

 lib/rbac/filterer.rb           |  6 ++++++
 spec/lib/rbac/filterer_spec.rb | 46 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 52 insertions(+)

Comment 6 errata-xmlrpc 2017-04-12 14:40:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.